## libcatmandu-perl 0.9206

=== debian/changelog ===
libcatmandu-perl (0.9206-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + More pod.
    + Combine the various info modules in Importer::Modules.
    + Bind::hashmap fix.
    + Remove orphan test.

  [ Jonas Smedegaard ]
  * Update watch file: Fix strip spaces in version line.
  * Declare compliance with Debian Policy 3.9.6.
  * Stop aggressive version mangling in watch file.
  * Git-ignore quilt .pc dir.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Vasudev Kamath ]
  * Drop duplicate build-depend on liblog-any-perl.
  * Improve POD documentation:
    + Add patch 1001 to fix a few typos.
    + Add patch 1002 to add missing NAME section.
    Thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 16:11:55 +0200

libcatmandu-perl (0.9204-2) unstable; urgency=medium

  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Fix relax to build-depend unversioned on libmodule-build-perl alone
    (not versioned nor favoring slightly old perl).
    Closes: bug#753048. Thanks to Niko Tyni.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 12:43:53 +0200

libcatmandu-perl (0.9204-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + catmandu debug flag and more informative error messages.
    + more pod.
    + bump required version of Moo.
    + require YAML::XS to avoid YAML weirdness.
    + fix CLI include path load order.
    + MooX::Log::Any replaced by Catmandu::Logger because it doesn't set
      the correct category.
    + config command can use any Exporter.
    + Importer::JSON multiline is more robust.
    + Exporter::JSON supports canonical, indent, space_before,
      space_after options.
    + info commands and matching importers.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on recent libyaml-libyaml-perl (not build-depend on
      libyaml-perl or recommend unversioned libyaml-libyaml-perl).
    + (Build-)depend on recent liblog-any-perl (not
      libmoox-log-any-perl).
    + Recommend liblog-any-adapter-log4perl-perl, and recent
      liblog-log4perl-perl.
    + (Build-)depend on libmodule-info-perl, and on recent
      libfile-find-rule-perl.
    + Tighten (build-)dependency on libmoo-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Jun 2014 13:25:56 +0200

libcatmandu-perl (0.9103-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix script dir in build script.
    + Fix handle empty comments in Fix::Parser module.
    + Fix POD of Exporter module.

  [ Jonas Smedegaard ]
  * Stop manually install executable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jun 2014 00:23:46 +0200

libcatmandu-perl (0.9102-2) unstable; urgency=medium

  * Fix recommend libyaml-libyaml-perl (not bogus libyaml-xs-perl).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 May 2014 01:53:14 +0200

libcatmandu-perl (0.9102-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add monads in disguise Catmandu::Fix::Bind.
    + Improve POD coverage.
    + Add less_than, greater_than conditions.

  [ Jonas Smedegaard ]
  * Tidy comma in build-dependencies.
  * Update watch file to use cpan.org/author URL (not search.cpan.org).
  * Update package relations:
    + Build-depend on (recent but not too recent perl or) recent
      libmodule-build-perl (not libmodule-build-tiny), and relax to
      build-depend unversioned on cdbs.
    + Depend (not only build-depend) on liblog-any-adapter-perl, and
      tighten to (build-)depend versioned.
    + Build-depend on libtest-pod-perl.
    + Build-depend (explicitly) on recent liblog-any-perl.
    + Tighten to build-depend versioned on libtest-deep-perl and
      libtest-exception-perl.
    + Build-depend on recent libtest-simple-perl (or very recent perl).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 May 2014 18:43:10 +0200

libcatmandu-perl (0.9-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Initial Release.
    Closes: bug#723591.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 May 2014 23:54:09 +0200
