=== debian/control ===
Source: libcatmandu-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libcgi-expand-perl,
 libclone-perl,
 libconfig-onion-perl,
 libdata-uuid-perl,
 libdata-util-perl,
 libio-handle-util-perl,
 libmarpa-r2-perl,
 libmodule-info-perl,
 libsub-exporter-perl,
 libtry-tiny-byclass-perl,
 libapp-cmd-perl (>= 0.323),
 libdata-compare-perl (>= 0.22),
 libfile-find-rule-perl (>= 0.33),
 libjson-perl (>= 0.51),
 liblist-moreutils-perl (>= 0.33),
 liblog-any-perl (>= 0.15),
 liblog-any-adapter-perl (>= 0.11),
 libmoo-perl (>= 1.004006),
 libtext-csv-perl (>= 1.21),
 libthrowable-perl (>= 0.200004),
 libyaml-libyaml-perl (>= 0.41),
 libnamespace-clean-perl (>= 0.24),
 libtest-pod-perl,
 libtest-deep-perl (>= 0.112),
 libtest-exception-perl (>= 0.32),
 libtest-simple-perl (>= 1.001003) | perl (>= 5.19.6)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-perl.git
Homepage: http://search.cpan.org/dist/Catmandu/

Package: libcatmandu-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: metadata toolkit
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Combine Catmandu modules with web application frameworks such as
 PSGI/Plack, document stores such as MongoDB or CouchDB and full text
 indexes as ElasticSearch or Solr to create a rapid development
 environment for digital library services such as institutional
 repositories and search engines.
