## libcatmandu-perl 0.9209

=== debian/changelog ===
libcatmandu-perl (0.9209-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    0.9209:
    + info command.
    + Ignore installed but depreciated commands.
    + Improved retain fix will replace retain_field.
    + Simple emitting fixes required a bit less boilerplate.
    + JSON::XS is now required to avoid bugs in other implementations.
    0.9208:
    + Lazy and more robust fix building in Fix.pm.
    0.9207:
    + greater_than, less_than fix conditions.
    + Fix bug in Paged.
    + Exporter::JSON pod.
    + sort_field fix handles undef values.

  [ Vasudev Kamath ]
  * Drop myself from uploaders.

  [ Jonas Smedegaard ]
  * Stop (build-)depend on libjs-perl, depend on (not recommend)
    libjson-xs-perl (in addition to build-depending), and fix tighten to
    (build-)depend versioned.
  * Update patch 1001, and simplify header.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Dec 2014 15:01:48 +0100
