=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libapp-cmd-perl (>= 0.323),
  libdata-compare-perl (>= 0.22),
  libfile-find-rule-perl (>= 0.33),
- libjson-perl (>= 0.51),
+ libjson-xs-perl (>= 2.300),
  liblist-moreutils-perl (>= 0.33),
  liblog-any-perl (>= 0.15),
  liblog-any-adapter-perl (>= 0.11),
@@ -34,8 +34,7 @@
  libtest-exception-perl (>= 0.32),
  libtest-simple-perl (>= 1.001003) | perl (>= 5.19.6)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>,
- Vasudev Kamath <kamathvasudev@gmail.com>
+Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-perl.git
