=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 deps +=, libapp-cmd-perl (>= 0.323)
 deps +=, libdata-compare-perl (>= 0.22)
 deps +=, libfile-find-rule-perl (>= 0.33)
-deps +=, libjson-perl (>= 0.51)
+deps +=, libjson-xs-perl (>= 2.300)
 deps +=, liblist-moreutils-perl (>= 0.33)
 deps +=, liblog-any-perl (>= 0.15)
 deps +=, liblog-any-adapter-perl (>= 0.11)
@@ -52,7 +52,7 @@
 deps-test +=, libtest-simple-perl (>= 1.001003) | perl (>= 5.19.6)
 
 # Needed (often) at runtime
-recommends = libjson-xs-perl, log-any-adapter-log4perl
+recommends = log-any-adapter-log4perl
 recommends +=, liblog-log4perl-perl (>= 0.44)
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
