## libcatmandu-perl 0.9301

=== debian/changelog ===
libcatmandu-perl (0.9301-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    0.9209:
    0.9210:
    + Fix log tests.
    0.93:
    + Iterable can now behave like an external iterator (see next and
      rewind methods).
    + Better Fix::Parser error handling.
    + New hash_merge fix.
    + Fix Versioning bugs.
    + More consistent Importer::JSON and Exporter::JSON parameter
      naming.
    + Fix regex bug in emit.
    + New set_array and set_hash fixes.
    + New filter fix.
    + Iterable stop_if method.
    + Pod fixes.
    0.9301:
    + Cmd output test failed sometimes.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Bump (yes, not extend) overage for main upstream author.
  * Update package relations:
    + Tighten (build-)dependency on libapp-cmd-perl liblog-any-perl.
    + (Build-)depend on libhash-merge-simple-perl.
    + Stop (build-)depend on liblog-any-adapter-perl: Provided by
      liblog-any-perl since version 1.00.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 May 2015 16:33:27 +0200
