=== debian/control ===
--- 
+++ 
@@ -12,18 +12,19 @@
  libconfig-onion-perl,
  libdata-uuid-perl,
  libdata-util-perl,
+ libhash-merge-simple-perl,
  libio-handle-util-perl,
  libmarpa-r2-perl,
  libmodule-info-perl,
+ libmoox-aliases-perl,
  libsub-exporter-perl,
  libtry-tiny-byclass-perl,
- libapp-cmd-perl (>= 0.323),
+ libapp-cmd-perl (>= 0.326),
  libdata-compare-perl (>= 0.22),
  libfile-find-rule-perl (>= 0.33),
  libjson-xs-perl (>= 2.300),
  liblist-moreutils-perl (>= 0.33),
- liblog-any-perl (>= 0.15),
- liblog-any-adapter-perl (>= 0.11),
+ liblog-any-perl (>= 1.03),
  libmoo-perl (>= 1.004006),
  libtext-csv-perl (>= 1.21),
  libthrowable-perl (>= 0.200004),
