=== debian/rules ===
--- 
+++ 
@@ -29,16 +29,15 @@
 
 # Needed by upstream build and (always) at runtime
 perl-deps = cgi-expand clone config-onion data-uuid data-util
-perl-deps += io-handle-util marpa-r2 module-info sub-exporter
-perl-deps += try-tiny-byclass
+perl-deps += hash-merge-simple io-handle-util marpa-r2 module-info
+perl-deps += moox-aliases sub-exporter try-tiny-byclass
 deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
-deps +=, libapp-cmd-perl (>= 0.323)
+deps +=, libapp-cmd-perl (>= 0.326)
 deps +=, libdata-compare-perl (>= 0.22)
 deps +=, libfile-find-rule-perl (>= 0.33)
 deps +=, libjson-xs-perl (>= 2.300)
 deps +=, liblist-moreutils-perl (>= 0.33)
-deps +=, liblog-any-perl (>= 0.15)
-deps +=, liblog-any-adapter-perl (>= 0.11)
+deps +=, liblog-any-perl (>= 1.03)
 deps +=, libmoo-perl (>= 1.004006)
 deps +=, libtext-csv-perl (>= 1.21)
 deps +=, libthrowable-perl (>= 0.200004)
