## libcatmandu-perl 0.9505

=== debian/changelog ===
libcatmandu-perl (0.9505-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Expand, collapse and vacuum fixes handle large arrays.
    + More pod.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.7.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Feb 2016 06:42:11 +0100

libcatmandu-perl (0.9504-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update package relations:
    + Tighten build-dependency on libapp-cmd-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Nov 2015 10:46:54 +0100

libcatmandu-perl (0.9502-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update package relations: Stop (build-)depend on libdata-util-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Oct 2015 11:10:44 +0100

libcatmandu-perl (0.9501-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libfile-slurp-perl libwww-perl liburi-perl
      liburi-template-perl.
    + Relax build-dependency on libtest-simple-perl, and favor recent
      perl (now recent enough) over that.
  * Update homepage.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
    Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2015 03:39:49 +0100
