=== debian/control ===
--- 
+++ 
@@ -11,15 +11,18 @@
  libclone-perl,
  libconfig-onion-perl,
  libdata-uuid-perl,
- libdata-util-perl,
+ libfile-slurp-tiny-perl,
  libhash-merge-simple-perl,
  libio-handle-util-perl,
+ libwww-perl,
  libmarpa-r2-perl,
  libmodule-info-perl,
  libmoox-aliases-perl,
  libsub-exporter-perl,
  libtry-tiny-byclass-perl,
- libapp-cmd-perl (>= 0.326),
+ liburi-perl,
+ liburi-template-perl,
+ libapp-cmd-perl (>= 0.330),
  libdata-compare-perl (>= 0.22),
  libfile-find-rule-perl (>= 0.33),
  libjson-xs-perl (>= 2.300),
@@ -33,13 +36,13 @@
  libtest-pod-perl,
  libtest-deep-perl (>= 0.112),
  libtest-exception-perl (>= 0.32),
- libtest-simple-perl (>= 1.001003) | perl (>= 5.19.6)
+ perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-perl.git
-Homepage: http://search.cpan.org/dist/Catmandu/
+Homepage: http://librecat.org/Catmandu/
 
 Package: libcatmandu-perl
 Architecture: all
