=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright 2013, Vasudev Kamath <kamathvasudev@gmail.com>
-# Copyright 2013-2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2013-2016, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu
 #
 # This program is free software; you can redistribute it and/or modify
@@ -27,12 +27,16 @@
 DEB_UPSTREAM_PACKAGE = Catmandu
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/N/NI/NICS
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always) at runtime
-perl-deps = cgi-expand clone config-onion data-uuid data-util
-perl-deps += hash-merge-simple io-handle-util marpa-r2 module-info
-perl-deps += moox-aliases sub-exporter try-tiny-byclass
+perl-deps = cgi-expand clone config-onion data-uuid file-slurp-tiny
+perl-deps += hash-merge-simple io-handle-util www marpa-r2 module-info
+perl-deps += moox-aliases sub-exporter try-tiny-byclass uri uri-template
 deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
-deps +=, libapp-cmd-perl (>= 0.326)
+deps +=, libapp-cmd-perl (>= 0.330)
 deps +=, libdata-compare-perl (>= 0.22)
 deps +=, libfile-find-rule-perl (>= 0.33)
 deps +=, libjson-xs-perl (>= 2.300)
@@ -48,7 +52,7 @@
 deps-test = libtest-pod-perl
 deps-test +=, libtest-deep-perl (>= 0.112)
 deps-test +=, libtest-exception-perl (>= 0.32)
-deps-test +=, libtest-simple-perl (>= 1.001003) | perl (>= 5.19.6)
+deps-test +=, perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
 
 # Needed (often) at runtime
 recommends = log-any-adapter-log4perl
