=== debian/watch ===
# compare versions by each digit: upstream strip trailing zeros
version=3
https://metacpan.org/release/Catmandu .*/Catmandu-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/N/NI/NICS/Catmandu-([\d.]+)\.tar\.gz
