## libcatmandu-perl 1.0304

=== debian/changelog ===
libcatmandu-perl (1.0304-2) unstable; urgency=medium

  * Update package relations:
    + Fix suggest (not recommend) log-any-adapter-log4perl
      liblog-log4perl-perl.
  * Drop obsolete lintian override regarding debhelper 9.
  * Update watch file: Tighten version regex.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Jan 2017 22:47:42 +0100

libcatmandu-perl (1.0304-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libpath-tiny-perl (not libfile-slurp-tiny-perl).
    + (Build-)depend on libparser-mgc-perl (not libmarpa-r2-perl).
    + (Build-)depend on libcpanel-json-xs-perl (not libjson-xs-perl).
    + (Build-)depend on liblwp-useragent-determined-perl
      libref-util-perl libtext-hogan-perl libasa-perl.
    + Stop build-depend on or recommend perltidy.
    + Tighten build-dependency on libtest-exception-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Dec 2016 14:51:15 +0100

libcatmandu-perl (1.0001-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix os-dependent paths in tests.
    + Throw an error if an Importer file path doesn't exist.
    + Nump required version of URI::Template because we need variable
      names returned in order.
    + Pod fixes.
    + Lots of pod.
    + Lots of tests.
    + New Exporter::Mock.
    + New Importer::TSV and Exporter::TSV.
    + New 'uri_decode' and 'uri_encode' fixes.
    + New Droppable and Transactional roles for stores.
    + New 'drop' command.
    + Switch to MooX::Role::Logger for logging.
    + Smarter CSV::Importer.
    + New specialized TabularExporter base role.
    + Fix bug in 'array_to_sentence' helper function.
    + Fix $append bug in 'data_at' helper function.
    + The 'data' command is deprecated. All it's functionality is now
      provided by the 'import', 'export', 'convert' and 'copy' commands.
    + Rename the 'move' command to the more accurate 'copy'.
    + Line delimited JSON is no longer the default for Importer::JSON
      and Exporter:JSON.
    + Fix some pod typos.
    + Fix handling multivalued response http headers in Importer.

  [ Jonas Smedegaard ]
  * Modernize Vcs-* fields: Use https protocol.
  * Update package relations:
    + Build-depend on libtest-lwp-useragent-perl.
    + (Build-)depend on libmoox-role-logger.
    + Build-depend on and recommend perltidy.
    + Build-depend on and suggest liblog-any-adapter-log4perl-perl
      liblog-log4perl-perl, and mention in long description when those
      are needed.
    + Tighten to (build-)depend versioned on liburi-template-perl.
    + (Build-)depend on libany-uri-escape-perl.
    + Relax to depend unversioned on liblog-any-perl (but still
      build-depend versioned).
    + Build-depend on licensecheck (not devscripts)."
  * Update copyright info:
    + Bump (yes, not extend) coverage for main upstream author, and drop
      no longer listed co-author.
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Fix Vcs-Git field URL.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 16:33:05 +0100
