=== debian/control ===
Source: libcatmandu-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 licensecheck,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libany-uri-escape-perl,
 libcgi-expand-perl,
 libclone-perl,
 libconfig-onion-perl,
 libdata-uuid-perl,
 libhash-merge-simple-perl,
 libio-handle-util-perl,
 libwww-perl,
 liblwp-useragent-determined-perl,
 libmodule-info-perl,
 libmoox-aliases-perl,
 libmoox-role-logger-perl,
 libparser-mgc-perl,
 libpath-tiny-perl,
 libref-util-perl,
 libsub-exporter-perl,
 libtext-hogan-perl,
 libtry-tiny-byclass-perl,
 liburi-perl,
 libasa-perl,
 libapp-cmd-perl (>= 0.330),
 libcpanel-json-xs-perl (>= 3.0213),
 libdata-compare-perl (>= 0.22),
 libfile-find-rule-perl (>= 0.33),
 liblist-moreutils-perl (>= 0.33),
 libmoo-perl (>= 1.004006),
 libtext-csv-perl (>= 1.21),
 libthrowable-perl (>= 0.200004),
 liburi-template-perl (>= 0.22),
 libyaml-libyaml-perl (>= 0.41),
 libnamespace-clean-perl (>= 0.24),
 liblog-any-adapter-log4perl-perl,
 liblog-log4perl-perl,
 libtest-lwp-useragent-perl,
 libtest-pod-perl,
 liblog-any-perl (>= 1.03),
 libtest-deep-perl (>= 0.112),
 libtest-exception-perl (>= 0.43),
 perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-perl.git
Homepage: http://librecat.org/Catmandu/

Package: libcatmandu-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: metadata toolkit
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Combine Catmandu modules with web application frameworks such as
 PSGI/Plack, document stores such as MongoDB or CouchDB and full text
 indexes as ElasticSearch or Solr to create a rapid development
 environment for digital library services such as institutional
 repositories and search engines.
 .
 Use of the debug option requires the packages
 liblog-any-adapter-log4perl-perl and liblog-log4perl-perl.
