## libcatmandu-perl 1.0700

=== debian/changelog ===
libcatmandu-perl (1.0700-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Damyan Ivanov ]
  * Declare conformance with Debian Policy 4.1.2.

  [ Jonas Smedegaard ]
  * Update watch file: mangle version to always use 4 "decimal" digits.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Dec 2017 12:05:59 +0100

libcatmandu-perl (1.0606-2) unstable; urgency=medium

  * Update watch file: Fix typo strings.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Oct 2017 16:25:45 +0200

libcatmandu-perl (1.0606-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libpath-iterator-rule-perl (not
      libfile-find-rule-perl).
    + Stop (build-)depend on liblwp-useragent-determined-perl
      libmoox-role-logger-perl.
    + (Build-)depend on recent libdata-util-perl (not libref-util-perl).
    + (Build-)depend on libmime-types-perl.
    + Relax to (build-)depend unversioned on libdata-compare-perl
      liblist-moreutils-perl libmoo-perl libtext-csv-perl
      libthrowable-perl libyaml-libyaml-perl libnamespace-clean-perl:
      Needed versions satisfied even in oldstable.
    + Relax to build-depend unversioned on libtest-deep-perl: Needed
      version satisfied even in oldstable.
  * Update watch file: Use substitution strings.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
    + Stop build-depend on licensecheck.
  * Declare compliance with Debian Policy 4.1.1.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
    + Bump (yes not extend) coverage for main upstream author.
  * Modernize cdbs: Do copyright-check in maintainer script (not during
    build).
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Oct 2017 15:15:38 +0200
