=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- licensecheck,
  perl,
  libmodule-build-perl,
  debhelper,
@@ -11,46 +10,45 @@
  libcgi-expand-perl,
  libclone-perl,
  libconfig-onion-perl,
+ libdata-compare-perl,
  libdata-uuid-perl,
  libhash-merge-simple-perl,
  libio-handle-util-perl,
  libwww-perl,
- liblwp-useragent-determined-perl,
+ liblist-moreutils-perl,
+ libmime-types-perl,
  libmodule-info-perl,
+ libmoo-perl,
  libmoox-aliases-perl,
- libmoox-role-logger-perl,
  libparser-mgc-perl,
+ libpath-iterator-rule-perl,
  libpath-tiny-perl,
- libref-util-perl,
  libsub-exporter-perl,
+ libtext-csv-perl,
  libtext-hogan-perl,
+ libthrowable-perl,
  libtry-tiny-byclass-perl,
  liburi-perl,
+ libyaml-libyaml-perl,
  libasa-perl,
+ libnamespace-clean-perl,
  libapp-cmd-perl (>= 0.330),
  libcpanel-json-xs-perl (>= 3.0213),
- libdata-compare-perl (>= 0.22),
- libfile-find-rule-perl (>= 0.33),
- liblist-moreutils-perl (>= 0.33),
- libmoo-perl (>= 1.004006),
- libtext-csv-perl (>= 1.21),
- libthrowable-perl (>= 0.200004),
+ libdata-util-perl (>= 0.66),
  liburi-template-perl (>= 0.22),
- libyaml-libyaml-perl (>= 0.41),
- libnamespace-clean-perl (>= 0.24),
  liblog-any-adapter-log4perl-perl,
  liblog-log4perl-perl,
  libtest-lwp-useragent-perl,
  libtest-pod-perl,
  liblog-any-perl (>= 1.03),
- libtest-deep-perl (>= 0.112),
+ libtest-deep-perl,
  libtest-exception-perl (>= 0.43),
  perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-perl.git
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-perl.git
 Homepage: http://librecat.org/Catmandu/
 
 Package: libcatmandu-perl
