## libcatmandu-perl 1.0900

=== debian/changelog ===
libcatmandu-perl (1.0900-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.4.
  * Update pakage relations: (Build-)depend on libstring-camelcase-perl.
  * Update copyright info:
    + Bump (yes not extend) coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 May 2018 15:19:29 +0200
