=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  libparser-mgc-perl,
  libpath-iterator-rule-perl,
  libpath-tiny-perl,
+ libstring-camelcase-perl,
  libsub-exporter-perl,
  libtext-csv-perl,
  libtext-hogan-perl,
@@ -46,9 +47,9 @@
  perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-perl.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-perl.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl
 Homepage: http://librecat.org/Catmandu/
 
 Package: libcatmandu-perl
