=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,11 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 # Needed by upstream build and (always/seldom) at runtime
-perl-deps = any-uri-escape cgi-expand clone config-onion data-compare data-uuid
-perl-deps += hash-merge-simple io-handle-util www list-moreutils
-perl-deps += mime-types module-info moo moox-aliases
-perl-deps += parser-mgc path-iterator-rule path-tiny sub-exporter
-perl-deps += text-csv text-hogan throwable try-tiny-byclass
+perl-deps = any-uri-escape cgi-expand clone config-onion data-compare
+perl-deps += data-uuid hash-merge-simple io-handle-util www
+perl-deps += list-moreutils mime-types module-info moo moox-aliases
+perl-deps += parser-mgc path-iterator-rule path-tiny string-camelcase
+perl-deps += sub-exporter text-csv text-hogan throwable try-tiny-byclass
 perl-deps += uri yaml-libyaml asa namespace-clean
 deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
 deps +=, libapp-cmd-perl (>= 0.330)
