## libcatmandu-perl 1.1000

=== debian/changelog ===
libcatmandu-perl (1.1000-2) unstable; urgency=medium

  * Team upload.
  * Fix and extend autopkgtests.
    - add Changes via debian/tests/pkg-perl/smoke-files, needed by
      t/Catmandu-Util.t
    - skip t/Catmandu-Importer-Modules.t during smoke test, needs files from
      the source tree
    - add empty debian/tests/pkg-perl/syntax-skip to enable syntax.t test
      although the package has Suggests

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Jan 2019 18:21:33 +0100

libcatmandu-perl (1.1000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on cdbs.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest.
  * Stop build-depend on dh-buildinfo.
  * Wrap and sort control file.
  * Update copyright info: Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Jan 2019 00:09:10 +0100
