=== debian/control ===
Source: libcatmandu-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libany-uri-escape-perl,
 libapp-cmd-perl (>= 0.330),
 libasa-perl,
 libcgi-expand-perl,
 libclone-perl,
 libconfig-onion-perl,
 libcpanel-json-xs-perl (>= 3.0213),
 libdata-compare-perl,
 libdata-util-perl (>= 0.66),
 libdata-uuid-perl,
 libhash-merge-simple-perl,
 libio-handle-util-perl,
 liblist-moreutils-perl,
 liblog-any-adapter-log4perl-perl,
 liblog-any-perl (>= 1.03) <!nocheck>,
 liblog-log4perl-perl,
 libmime-types-perl,
 libmodule-build-perl,
 libmodule-info-perl,
 libmoo-perl,
 libmoox-aliases-perl,
 libnamespace-clean-perl,
 libparser-mgc-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl,
 libstring-camelcase-perl,
 libsub-exporter-perl,
 libtest-deep-perl <!nocheck>,
 libtest-exception-perl (>= 0.43) <!nocheck>,
 libtest-lwp-useragent-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtext-csv-perl,
 libtext-hogan-perl,
 libthrowable-perl,
 libtry-tiny-byclass-perl,
 liburi-perl,
 liburi-template-perl (>= 0.22),
 libwww-perl,
 libyaml-libyaml-perl,
 perl,
 perl (>= 5.19.5) | libtest-simple-perl (>= 0.99) <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl
Homepage: http://librecat.org/Catmandu/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libcatmandu-perl
Architecture: all
Depends:
 libany-uri-escape-perl,
 libapp-cmd-perl (>= 0.330),
 libasa-perl,
 libcgi-expand-perl,
 libclone-perl,
 libconfig-onion-perl,
 libcpanel-json-xs-perl (>= 3.0213),
 libdata-compare-perl,
 libdata-util-perl (>= 0.66),
 libdata-uuid-perl,
 libhash-merge-simple-perl,
 libio-handle-util-perl,
 liblist-moreutils-perl,
 liblog-any-perl,
 libmime-types-perl,
 libmodule-info-perl,
 libmoo-perl,
 libmoox-aliases-perl,
 libnamespace-clean-perl,
 libparser-mgc-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl,
 libstring-camelcase-perl,
 libsub-exporter-perl,
 libtext-csv-perl,
 libtext-hogan-perl,
 libthrowable-perl,
 libtry-tiny-byclass-perl,
 liburi-perl,
 liburi-template-perl (>= 0.22),
 libwww-perl,
 libyaml-libyaml-perl,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 liblog-any-adapter-log4perl-perl,
 liblog-log4perl-perl,
Description: metadata toolkit
 Catmandu provides a suite of Perl modules
 to ease the import, storage, retrieval, export
 and transformation of metadata records.
 .
 Combine Catmandu modules
 with web application frameworks such as PSGI/Plack,
 document stores such as MongoDB or CouchDB
 and full text indexes as ElasticSearch or Solr
 to create a rapid development environment
 for digital library services
 such as institutional repositories and search engines.
 .
 Use of the debug option
 requires the packages liblog-any-adapter-log4perl-perl
 and liblog-log4perl-perl.
