=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# drop empty man pages
override_dh_installman:
	dh_installman
	find debian/*/usr/share/man/man3 -type f -size 20c -delete
