## libcatmandu-perl 1.2012

=== debian/changelog ===
libcatmandu-perl (1.2012-2) unstable; urgency=medium

  * break libcatmandu-sru-perl older than 0.42.2
    (until then testsuite failed with recent Catmandu);
    solves deadlock in migration,
    see bug#961994, thanks to Paul Gevers and Niko Tyni

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Jun 2020 10:22:11 +0200

libcatmandu-perl (1.2012-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * break older libcatmandu-filestore-perl;
    closes: bug#959818, thanks to Niko Tyni
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 May 2020 21:21:19 +0200

libcatmandu-perl (1.2011-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * watch: rewrite usage comment
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * copyright: update coverage
  * relax to build-depend unversioned on perl:
    needed version of libtest-simple-perl satisfied by perl
    even in oldstable
  * (build-)depend on libuuid-tiny-perl
    (not libdata-uuid-perl);
    (build-)depend on libclass-method-modifiers-perl
    libhttp-message-perl libpackage-stash-perl librole-tiny-perl;
    build-depend on libcapture-tiny-perl
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Apr 2020 11:10:25 +0200
