=== debian/control ===
--- 
+++ 
@@ -2,32 +2,36 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  libany-uri-escape-perl,
  libapp-cmd-perl (>= 0.330),
  libasa-perl,
  libcgi-expand-perl,
+ libcapture-tiny-perl <!nocheck>,
+ libclass-method-modifiers-perl <!nocheck>,
  libclone-perl,
  libconfig-onion-perl,
  libcpanel-json-xs-perl (>= 3.0213),
  libdata-compare-perl,
  libdata-util-perl (>= 0.66),
- libdata-uuid-perl,
  libhash-merge-simple-perl,
+ libhttp-message-perl <!nocheck>,
  libio-handle-util-perl,
  liblist-moreutils-perl,
  liblog-any-adapter-log4perl-perl,
  liblog-any-perl (>= 1.03) <!nocheck>,
  liblog-log4perl-perl,
  libmime-types-perl,
- libmodule-build-perl,
+ libmodule-build-perl <!nocheck>,
  libmodule-info-perl,
  libmoo-perl,
  libmoox-aliases-perl,
  libnamespace-clean-perl,
+ libpackage-stash-perl <!nocheck>,
  libparser-mgc-perl,
  libpath-iterator-rule-perl,
  libpath-tiny-perl,
+ librole-tiny-perl <!nocheck>,
  libstring-camelcase-perl,
  libsub-exporter-perl,
  libtest-deep-perl <!nocheck>,
@@ -40,17 +44,17 @@
  libtry-tiny-byclass-perl,
  liburi-perl,
  liburi-template-perl (>= 0.22),
+ libuuid-tiny-perl <!nocheck>,
  libwww-perl,
  libyaml-libyaml-perl,
  perl,
- perl (>= 5.19.5) | libtest-simple-perl (>= 0.99) <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-perl
-Homepage: http://librecat.org/Catmandu/
+Homepage: https://librecat.org/Catmandu/
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 
@@ -61,13 +65,14 @@
  libapp-cmd-perl (>= 0.330),
  libasa-perl,
  libcgi-expand-perl,
+ libclass-method-modifiers-perl,
  libclone-perl,
  libconfig-onion-perl,
  libcpanel-json-xs-perl (>= 3.0213),
  libdata-compare-perl,
  libdata-util-perl (>= 0.66),
- libdata-uuid-perl,
  libhash-merge-simple-perl,
+ libhttp-message-perl,
  libio-handle-util-perl,
  liblist-moreutils-perl,
  liblog-any-perl,
@@ -76,9 +81,11 @@
  libmoo-perl,
  libmoox-aliases-perl,
  libnamespace-clean-perl,
+ libpackage-stash-perl,
  libparser-mgc-perl,
  libpath-iterator-rule-perl,
  libpath-tiny-perl,
+ librole-tiny-perl,
  libstring-camelcase-perl,
  libsub-exporter-perl,
  libtext-csv-perl,
@@ -87,6 +94,7 @@
  libtry-tiny-byclass-perl,
  liburi-perl,
  liburi-template-perl (>= 0.22),
+ libuuid-tiny-perl,
  libwww-perl,
  libyaml-libyaml-perl,
  ${misc:Depends},
@@ -94,6 +102,9 @@
 Suggests:
  liblog-any-adapter-log4perl-perl,
  liblog-log4perl-perl,
+Breaks:
+ libcatmandu-filestore-perl (<< 1.16-1~),
+ libcatmandu-sru-perl (<< 0.42.2),
 Description: metadata toolkit
  Catmandu provides a suite of Perl modules
  to ease the import, storage, retrieval, export
