=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# drop empty man pages
execute_after_dh_installman:
	find debian/*/usr/share/man/man3 -type f -size 20c -delete
